
$font-family: 'Lato', sans-serif;
$font-family2: 'Poppins', sans-serif;



/*     Colors      */
$movie-primary:#a82424;
$movie-secondary:#2b2b2b;
$color-imdb:#d0b41e;

$white:#ffffff;
$black:#000000;
$dim-font:#ECEEF2;
$pink : #D3135A;
$red:#D50300;
$purple:#8B3890;
$green:#09A23E;
$blue:#2256AD;
$yellow: yellow;
$medium-blue:#0B2850;
$dark-blue:#091125;
$font-color-medium:#414141;
$font-color-light:#6F6F6F;
$font-color-extralight:#878C9B;

$btn-1:#EFF2F8;
$btn-2:#213E6C;

$color-facebook:#3e559c;
$color-twitter:#2acaff;

$facebook:       #3b5998 !default;
$twitter:        #00aced !default;
$linkedin:       #4875b4 !default;
$google-plus:    #d34836 !default;
$flickr:         #ff0084 !default;
$tumblr:         #32506d !default;
$xing:           #026466 !default;
$github:         #4183c4 !default;


